View Issue Details

IDProjectCategoryView StatusLast Update
0000108SnakeoilOSweb-apppublic2018-03-04 07:53
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version1.0.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000108: Add ability to disable bonjour (avahi-daemon) [Activated Edition Only]
Description

If I can disable 1 more service, why not?

TagsNo tags attached.

Activities

agent_kith

2017-09-23 09:23

administrator   ~0000116

Don't show Zero-Conf status in dashboard if avahi is disabled.

Issue History

Date Modified Username Field Change
2017-08-05 17:35 agent_kith New Issue
2017-08-05 17:35 agent_kith Status new => assigned
2017-08-05 17:35 agent_kith Assigned To => agent_kith
2017-08-14 16:29 agent_kith Summary Add ability to disable bonjour (avahi-daemon) => Add ability to disable bonjour (avahi-daemon) [Activated Edition Only]
2017-09-10 10:00 agent_kith Status assigned => closed
2017-09-10 10:00 agent_kith Resolution open => fixed
2017-09-10 10:00 agent_kith Fixed in Version => 1.1.0
2017-09-23 09:23 agent_kith Status closed => feedback
2017-09-23 09:23 agent_kith Resolution fixed => reopened
2017-09-23 09:23 agent_kith Note Added: 0000116
2018-03-04 07:53 agent_kith Status feedback => closed